.mycarousel {
    max-width: 1000px;
    max-height: 700px;
    /* margin: 85px 79px 0px 79px; */
    margin: 85px auto 30px auto;
}

.carousel-indicators {
    bottom: -50px;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid black;
    border-radius: 10px;
}

.carousel-inner {
    margin-bottom: 50px;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 20%;
    margin-right: -10px;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-next {
    left: 20%;
    margin-left: -10px;
}

.carousel-caption {
    position: absolute;
    right: 0%;
    bottom: -1%;
    left: 0%;
    z-index: 10;
    padding: 5px 0px 0px 5px;
    color: #fff;
    font-weight: bold;
    text-align: left;
    opacity: 0.5;
    filter: alpha(opacity=30);
    background-color: black;
    /* text-shadow: 0 1px 2px rgba(0,0,0,.6); */
}

.angajare1 {
    width: 30%;
    float: left;
    margin: 10px 0 10px 0;
}

.angajare2 {
    width: 33%;
    float: left;
    margin: 10px 0 10px 0;
}

.angajare {
    font-size: 15px;
}

.h1angajare {
    margin-bottom: 20px;
    margin-right: 65px;
    font-size: 36px;
    text-align: right !important;
    font-weight: bold;
}

.ulangajare {
    margin: 15px 0 0 0;
    list-style-type: none;
    padding-left: 0;
}

.pangajare {
    font-size: 12px !important;
    text-align: center !important;
    margin-bottom: 5px ! important;
    margin-top: 10px;
    font-style: italic;
}

.angajare:before {
    content: "- ";
}

@media (max-width: 573px) {
  .angajare1 {
      width: 30%;
      float: left;
      margin: 10px 0 10px 0;
  }

  .angajare2 {
      width: 33%;
      float: left;
      margin: 10px 0 10px 0;
  }
    .h1angajare {
        margin-bottom: 0px;
        margin-right: 0px;
        font-size: 18px;
        text-align: right !important;
    }
    .ulangajare {
        margin: 15px 0 0 0;
        list-style-type: none;
        padding-left: 0;
    }
    .pangajare {
        font-size: 10px !important;
        text-align: center !important;
        margin-bottom: 5px ! important;
        margin-top: 10px;
        margin-left:2px;
        font-style: italic;
    }
    .angajare {
        font-size: 10px;
        text-align: left;
    }
}
